html, body {
	margin:0;
	padding:0;
}
body {
	font-size:12px;
	font-family:Arimo, Arial, sans-serif;
	background-color:#C0C0C0;
	margin:auto auto;
	padding:15px;
}


h1 {
	float:left;
	color:#003366;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	font-family:Oswald;
	vertical-align:top;
	padding:0 2px 2px 0;
	margin:0px;
	margin-top:5px;
	display:block;
}
h2 {
	float:left;
	color:#003366;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	vertical-align:top;
	margin:0px;
	padding:0px;
	margin-top:7px;
}
h4 {
	color:#006699;
	margin:4px 5px;
	display:inline;
}
a { color:#006699; }
.italics { font-style: italic; }
.bold { font-weight:bold; }
.underline { 	text-decoration:underline; }


#page {
	width:415px;
	overflow:hidden;
	background-color:white;
	border-radius:6px;
	margin:auto;
	padding:5px;
}

#logo {
	width:350px;
	height:74px;
	position:fixed;
	background-image:url('/static/images/logo.jpg');
	bottom:40px;
	right:42px;
}

#banner {
	float:left;
	width:48px;
	height:450px;
	margin-right:5px;
	background-image:url(/static/images/online_payments.jpg);
}

#content {
	float:left;
	width:360px;
}

#welcome {
	float:left;
	width:100%;
	color:#003366;
	font-weight:bold;
	margin-bottom:10px;
}

#disclaimer {
	float:left;
	width:90%;
	font-size:11px;
	font-style:italic;
	text-align:center;
	margin-top:35px;
	padding:0 15px;
}


form div {
	float:left;
	width:100%;
	margin-bottom:5px;
}

form label {
	float:left;
	width:125px;
	text-align:right;
	font-weight:bold;
	margin-right:5px;
	margin-top:5px;
	color:#003366;
}

form input {
	width:225px;
	border:1px solid black;
}

form select { border:1px solid black; }

form span.error {
	float:left;
	width:100%;
	color:red;
	text-align:center;
}

form label.error {
	color:red;
}

form input.error, form select.error {
	background-color:#FFEFEF;
	border:1px solid red;
}

form .button {
position:relative;
	float:right;
	margin-top:10px;
	margin-left:5px;
	width:125px;
}

#symbol { font-weight:bold; }
#DOL {
	width:50px;
	margin-left:3px;
	text-align:right;
}
#separator {
	margin:3px;
	font-size:16px;
	font-weight:bold;
}
#DEC {
	width:20px;
}

#mask {
	z-index:9999;
	text-align:center;
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
}

#mask_inner {
	width:100%;
	height:100%;
	opacity:0.6;
	background-color:black;
}

#mask_loading {
	position:fixed;
	top:35%;
	left:50%;
	width:210px;
	height:30px;
	margin-left:-105px;
	border-radius:6px;
	background-image:url(/static/images/loading.gif);
	background-color:white;
}
